<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8852157821fa9f112fd3b4694cdf113">
  <dict>
    <!--2023-07-13 19:53:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-13 19:53:34.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
